﻿html,body,div,p,table, form, tr,td,input,select,textarea {margin:0; padding:0; font-family:sans-serif;}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
div, p, form {clear:both;font-size:small}
p, div.ar {clear:both;margin:0 2% 3px 2%;}
div.ar {margin:0 0 0 0; padding:0 2%;}
div.ar div.ar {margin:0 0 0 0; padding:0 0 0 30px;}
div.ar div.ar div.ar {margin:0 0 0 0; padding:0 0;}
div.ar p, div.ar ul, div.ar ol {margin:0 0 1em;font-size:110%}
div.ar ul, div.ar ol {margin:0 0 1em 0.2em; padding-left: 1.5em;}
div.ar p.tit {margin:0.7em 0 0.5em 0;}
a {color:#2E4C6C}
p.mtit {margin:0 0 3px 0; padding:2px 2%; color:#FFFFFF; background:#F59F10; font-weight:bold;font-size:125%}
p.mtit a {color:#FFFFFF;}
p.even {padding: 2px 3px; margin:0 2% 0 2%;}
p.odd {padding: 2px 3px; margin:0 2% 0 2%;}
p.hr {clear:both; height:0; padding:0;  margin:3px 2% 3px 2%;border-top:1px solid #D0D0D0}
p.fhr {clear:both; height:0; padding:0;  margin:3px 0 9px 0;border-top:2px solid #EDF7FB}
p.logo {margin:6px 2% 2px 2%;text-align:left;}
p.logo a img {border: solid 0px;}
p.pgr {margin:0 0 3px 0!important; padding:2px 2%; background:#ececec; font-size:small; text-align: right}
p.pgr a { font-weight:bold;}
p.inf {padding:2px; background:#ececec; font-size:small;}
p.tit  {font-weight:bold;font-size:large!important;color:#2E4C6C}
p.hd  {font-weight:bold;font-size:medium!important;color:#2E4C6C}
p.frtit {background:#F4F4F4;color:#000000!important;margin:0 0 0.2em!important;padding:4px;border-top:3px solid;}
p.fr {margin:0 0 0.2em!important;padding: 4px;}
p.frre {margin:0 0 1em!important;padding: 4px;}
.sm img {float: left;margin:3px 5px 3px 2px;}
.b {font-weight:bold;}
.med {font-size:small}
.sm {font-size:small}
.xsm {font-size:x-small; color:#666666}
.xsma {padding-left: 57px}
.xxsm {font-size:xx-small!important; margin-bottom:0!important; color:#666666}
.timg {padding: 3px 3px; margin: 6px 0; background:#C2D8EF}
a.forum{text-decoration:none;}
a.forum img{padding-right:3px;border: solid 0px;}
.clear{height:0.0000001em;clear:both;font-size:0.1%;}
.ntop {margin-top:0!important}
.nbot {margin-bottom:1.5em!important}
.arinf p.inf{padding:2px 2%;font-size:110%;margin: 0 0 1em;}
input,select,textarea{width:20em;font-size:1em; font-family:sans-serif;}
.chckbox,.chckbox input,.btn{width:auto!important}
.article-macro-table {border: 3px solid #2E4C6C;border-collapse: collapse;margin-bottom: 1em;width:auto!important}
.article-macro-table td,.article-macro-table th {border: 1px solid #2E4C6C;padding: 2px 4px;font-size: 0.75em;}
ul.clear{display:none;}
img.viewport {max-width: 300px; max-height: 300px; width: auto; height: auto;}
h6 {text-align:center}
.perex_img {float: left; border: 1px solid #dadada; margin:2px 0px 3px -57px;}
table {border: solid 1px #dadada; border-collapse:collapse}
td {border: solid 1px #dadada; padding: 2px; border-collapse: collapse}
div.ad120{width: 300px; text-align: right; display: block;}
div.ad120 p {margin: 0 0 0.5em!important; font-size: 100%!important; color: #666;}
a.ydeo{width: 120px; text-align: left; display: block; padding: 3px 5px; background-color:#F59F10; color: #FFFFFF; text-decoration: none;}
a.ydeo strong {color: #FFFFFF; font-weight: normal; padding-bottom: 3px;}
a.ydeo img {border: solid 0px;}

.article-macro-table
{
	border: 3px solid #34527A;
	border-collapse: collapse;
	margin-bottom: 1em;
	width: auto !important;
}

.article-macro-table td,
.article-macro-table th
{
	border: 1px solid #34527A;
	padding: 2px 4px;
	font-size: 0.9em;
}

.gallery-img{max-width: 96%;max-height: 96%;}
@viewport{zoom: 1.0;width: extend-to-zoom;}
@-ms-viewport{width: extend-to-zoom;zoom: 1.0;}